
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>通过肢体语言的阅读 发展幼儿的阅读能力 / 亲亲早教 </title>
    <meta name="description" content="通过肢体语言的阅读 发展幼儿的阅读能力 导读:肢体语言的阅读仅仅是提高幼儿阅读能力的早期阅读活动的组织形式之一.随着研究的深入,可以将肢体语言与其他语言(如书面语.口头语)等相结合,以话剧.动画等形式呈现,丰富肢体语言,使肢体语言更为生动,为提高早期阅读活动的质量增添新的元素. 所谓肢体语言(body1an-guage),是指经由身体的各种动作,从而代替语言藉以达到表情达意的沟通目的.广义上,肢体语言也包括面部表情.基于肢体语言不同于口头语言的特点,我们在指导幼儿开展早期阅读的过程中进行了&quot;通过肢体语言的阅读发展幼儿阅读能力 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">通过肢体语言的阅读 发展幼儿的阅读能力</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-28 17:03:47</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　导读：肢体语言的阅读仅仅是提高幼儿阅读能力的早期阅读活动的组织形式之一。随着研究的深入，可以将肢体语言与其他语言(如书面语、口头语)等相结合，以话剧、动画等形式呈现，丰富肢体语言，使肢体语言更为生动，为提高早期阅读活动的质量增添新的元素。</p>
<p>　　所谓肢体语言(body1an—guage)，是指经由身体的各种动作，从而代替语言藉以达到表情达意的沟通目的。广义上，肢体语言也包括面部表情。基于肢体语言不同于口头语言的特点，我们在指导幼儿开展早期阅读的过程中进行了“通过肢体语言的阅读发展幼儿阅读能力”的研究。</p>
<p>　　在实践中我们发现，在幼儿的早期阅读中，肢体语言的运用和阅读具有以下作用：(1)由于肢体语言符合幼儿思维具体、形象的特点，因而容易激发幼儿的阅读兴趣。(2)有助于幼儿“读懂”社会中人们的肢体语言，感知他人的情绪情感，提高幼儿的社会适应力。(3)将幼儿一时难以理解的语言配以教师适当的肢体语言向幼儿解释，能帮助幼儿轻松学习和掌握词汇。(4)藉以动态的凭借物(如VCD哑剧表演等)所积累的感知经验和记忆表象，有利于提高幼儿的语言讲述能力，使幼儿的讲述更为完整、连贯、生动。(5)有利于培养幼儿专心致志学习的习惯。但要真正发挥这些作用，教师必须重视肢体语言的科学设计。</p>
<p>　　<strong>一、肢体语言的设计要求</strong></p>
<p>　　1．肢体动作要生活化，富有童趣，与幼儿生活经验相联系。幼儿的大部分经验来源于生活，他们在生活中学习。因此，生活化、趣味性强的动作能激发幼儿的兴趣，也更容易被幼儿接受和理解。</p>
<p>　　2．肢体动作应简单、明了，且幅度大而夸张。简单明了的肢体动作能让幼儿清楚地感知和把握重点。而为了能使幼儿对表演内容观察得更为仔细、理解起来更加容易，必须将肢体动作的幅度加大并夸张。实践证明，这类动作能清楚地表明动作的含义，加深幼儿对动作的理解。</p>
<p>　　3．表达肢体语言的速度要适宜，且具有节奏感。由于幼儿年龄较小，需要时间去思考、分析、理解表演内容，因此肢体动作初次呈现时的速度要比常速慢一些，这样才能使幼儿看得清楚、理解得全面。同时，肢体动作还应根据教学的重难点在表演的过程中体现快慢的节奏感。在容易理解的部分，肢体动作表现的速度可以快一点；在重难点部分表现的速度要慢一些，重在让幼儿理解表演内容。</p>
<p>　　4．表演者的表情要丰富。表演者丰富的面部表情可以帮助幼儿获得有价值的阅读信息，体验表演动作的含义和作品所要表达的情绪情感。</p>
<p>　　5．肢体动作的表演应配以合理的场景、道具以及背景音乐等。合理的场景能让幼儿了解故事发展的背景，帮助幼儿全面理解阅读的内容；道具能进一步说明和解释动作的含义；而背景音乐则能起到烘托气氛的作用，让表演者能更加轻松地传达作品的情感。</p>
<p>　　6．要建立共同的理解背景，避免产生歧义或偏差。肢体语言是在某一个背景下由一方向另一方或多方个体来表现，从而实现信息传递的目的。在不同背景下，即使是同一个动作所表达的含义也可能会产生很大的差异，个体对此产生的理解也会有很大不同。为此，作为一种教学手段，特别是针对幼儿这样一个特殊群体，教师更要注意这个问题，尽力避免容易让幼儿产生歧义的场景设计，努力为全体幼儿建立共同的认知背景。</p>
<p>　　<strong>二、肢体语言在早期阅读活动中的运用</strong></p>
<p><strong>　　1．在合适的文学作品中运用肢体语言进行教学。</strong></p>
<p>　　在早期阅读中运用肢体语言的目的是为了提高幼儿的阅读能力，激发其想象力与创造力。所以，在教学过程中我们不能为了使用肢体语言而使用肢体语言，而应当在合适的文学作品中运用肢体语言。经过实践，笔者发现在以下三类作品中使用肢体语言能取得良好的教学效果：①专业人土的表演内容。教师可以收集适合于幼儿阅读的有关专业人士表演的影像资料，比如喜剧大师卓别林的表演、一些著名的哑剧演员的表演等，纳入到教学中来。②幼儿的现实生活内容。比如在组织完幼儿的秋游等活动后，教师可以引导部分孩子将自己的生活经验通过肢体语言的表演传达给其他幼儿，让其他幼儿阅读。③教师精心选择的一些情节性较强的故事内容。故事的表演给人的想象空间比较大，不会局限幼儿的思维，比如故事《猴子学样》、《小猫钓鱼》等，幼儿在阅读这类故事的表演内容时往往能捕捉到故事中的情感线索，这是幼儿聆听故事时所无法体验到的。</p>
<p>　　同时，笔者也发现有些作品不太适合使用肢体语言，比如优美的散文、意境深远的诗歌等，因为肢体语言表演得成功与否取决于表演者的水平，而我们日常教学环境下的表演者都不是专业人士，受其表演水平的影响，肢体动作还无法将作品所蕴涵的意境准确地传达给阅读者，这样就容易破坏作品的“原汁原味”，使本来可以通过声音等形式就能正确传达的意思变得复杂、不易理解，阅读者阅读起来容易产生误解，肢体语言的阅读也就失去了效用。</p>
<p>　　<strong>2．使用时注意将表演动作的分解与整合有效结合。</strong></p>
<p>　　在使用肢体语言的过程中，由于肢体语言的传达过程是动态的，要让幼儿利用这较短的时间完全理解表演内容显然存在很大困难，所以在带领幼儿完整阅读，并对表演内容有了初步印象后，教师应当将表演动作进行分解，即把完整的表演动作按教学内容有机地分成几个表演片段，带领幼儿多次阅读表演的小片段，依次将各表演片段阅读完，然后在幼儿理解各表演片段的基础上，再进行完整阅读，以帮助幼儿把获得的经验加以完整再现和总结，从而理解表演内容、掌握学习内容。比如，在阅读活动《窗外的垃圾》中，教师先让幼儿完整阅读表演内容，并提问“故事里有谁?它们分别做了什么?”“有小猫、小狗……它们在乱扔垃圾……”从幼儿的回答中可以看出幼儿对整个故事有了一个初步的印象。然后，教师将表演内容分段呈现，带领幼儿分别观看每一个动物的表演，这样幼儿就能对表演的内容观察得更为仔细，理解得也更加透彻。在此基础上，教师又带领幼儿完整地阅读表演内容，鼓励幼儿跟着表演内容进行完整、连贯的讲述，获得了较好的教学效果。</p>
<p>　　<strong>3．充分发挥教师作为引导者和组织者的身份，使肢体语言的阅读变为有效阅读。</strong></p>
<p>　　由于幼儿受经验缺乏的限制，理解力还不够，所以在阅读肢体语言的过程中需要教师的帮助。为此，教师要充分发挥自己作为引导者和组织者的身份，在幼儿观看表演的过程中，多注意观察幼儿的反应，通过引导性提问、组织讨论、比较分析等形式及时帮助幼儿消化理解的难点，使幼儿对肢体语言的阅读变为有效阅读。比如，还是在阅读活动《窗外的垃圾》中，教师在幼儿每一次观看表演前，都会根据学习的重难点提出相关问题帮助幼儿理解，如“它脸上的表情怎样?这说明它的心情怎样?”“看到马路上有很多垃圾的小兔是怎么做的?其它动物看到了小兔扫垃圾后心理是怎么想的?”“你是怎么知道的?”幼儿在不断加深层次的引导性提问中逐渐理解和掌握了故事内容。教师除了是引导者，同时还是组织者——在什么时候该带领幼儿观看哪一段表演、一段表演结束后小演员该做些什么……这些问题都需要教师在活动前设计好。</p>
<p>　<strong>　4．表演与语言要恰当结合。</strong></p>
<p>　　肢体语言可以以哑剧等某种没有语言的表演形式呈现，但有时在表演中恰当加入适量语言，可以帮助幼儿更好地理解阅读内容。比如，在大班肢体语言讲述活动《猴子学样》中，表演者在进行肢体表演的同时加入了一些词语，如表示天气状况的感叹词“热啊”、疑问词“咦”等，这样，能使幼儿更容易读出阅读内容，并更加确定自己所读到的内容。但是，加入的语言不宜过量，否则肢体语言会失去原有的教学价值。</p>
<p>　　肢体语言的阅读仅仅是提高幼儿阅读能力的早期阅读活动的组织形式之一。随着研究的深入，可以将肢体语言与其他语言(如书面语、口头语)等相结合，以话剧、动画等形式呈现，丰富肢体语言，使肢体语言更为生动，为提高早期阅读活动的质量增添新的元素。</p>
<p>　　来源：《早期教育》2007.5</p>
<p>　　南京大学幼儿园 姜 红</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5951992.html">早期阅读与幼儿未来阅读能力的关系</a></h4>
                                <div class="item-excerpt"><p>早期阅读的涉及到的策略.语言意识等,与幼儿未来阅读能力的发展有相关性,见下表. 各学者关于早期阅读与幼儿未来阅读能力相关性的研究 学者与研究机构 研究对象 观点 William Teale和Eliza ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40620451.html">在主题背景下发展幼儿的交往能力</a></h4>
                                <div class="item-excerpt"><p>导读:幼儿交往能力的养成,要从关注课堂.重视课堂转移到日常生活中的渗透.对幼儿的教育是贯穿于幼儿的一日生活中的,不能用课内课外来划界线.假如课内表现得无比完美,而一到课外就无影无踪.那么这样的完美,我 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40558981.html">怎样组织游戏发展幼儿的认识能力</a></h4>
                                <div class="item-excerpt"><p>导读:游戏是儿童最喜欢的活动,是促进孩子身心健康的主要活动.游戏的教育功能.发展功能已经得到我们更多教师的重视,然而,有些教师在观念上仍有重上课轻游戏的倾向,没有真正把游戏寓于一日活动之中,并且忽视在 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40129861.html">新形势下如何发展幼儿口语表达能力</a></h4>
                                <div class="item-excerpt"><p>新的课程改革带动了整个教育的新理念,其中对语言的教育仍是重中之重.幼儿期是语言发展最迅速的时期,也是最关键的时期.要想使孩子口语能力得到发展,教师必须在教学和日常生活中有意识的培养和反复练习才能达到良 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4520122.html">肢体语言阅读与幼儿阅读能力的发展</a></h4>
                                <div class="item-excerpt"><p>所谓肢体语言(body1an-guage),是指经由身体的各种动作,从而代替语言藉以达到表情达意的沟通目的.广义上,肢体语言也包括面部表情.基于肢体语言不同于口头语言的特点,我们在指导幼儿开展早期阅读 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45620201.html">幼儿早期阅读能力培养之我见</a></h4>
                                <div class="item-excerpt"><p>摘要研究者们发现,3-8岁是人的阅读能力发展的关键期,在这个时期孩子需要养成阅读的习惯,形成自主阅读的能力,即自主阅读的意识与技能.怎样培养幼儿具备这种能力和习惯呢?这就需要我们幼儿教师及孩子的父母更 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/649084.html">如何发展幼儿的口语表达能力</a></h4>
                                <div class="item-excerpt"><p>导读:故事.儿歌.绕口令.相声等文学作品的语言简练.生动而富于情感.教师通过讲述这些文学作品,可以让幼儿从中掌握描述自然现象.动植物特征.人的外貌的形容词:可以学习一些描写行为.动作及描写人的心理活动 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8866811.html">创造良好的语言环境发展幼儿语言能力</a></h4>
                                <div class="item-excerpt"><p>二十一世纪的今天,社会对人的素质提出全面而严峻的挑战,为了能提高幼儿的全面素质,我们把提高幼儿语言能力作为提高幼儿整体素质的切入点．幼儿的语言学习主要是在与他人交往和在运用语言表达的过程中完成的,幼儿 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8261991.html">创造良好的语言环境 发展幼儿语言能力</a></h4>
                                <div class="item-excerpt"><p>导读:在培养幼儿的语言时,要把握每个幼儿的实际,掌握幼儿学习语言的规律,有计划地进行培养和训练,采用多种游戏方法,达到提高幼儿语言能力的效果,培养良好的语言习惯,创设良好的语言环境.那么,幼儿的语言一 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/6099016.html" title="女明星产后素颜照">女明星产后素颜照</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6465451.html" title="在水上乐园里行走的男孩是如何不见的">在水上乐园里行走的男孩是如何不见的</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6461084.html" title="宝宝接种疫苗究竟安不安全?">宝宝接种疫苗究竟安不安全?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6495184.html" title="法国美食:肉松三明治">法国美食:肉松三明治</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6848261.html" title="时尚优雅通勤装搭配(一)">时尚优雅通勤装搭配(一)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6854586.html" title="明星出街抢眼雪地靴(四)">明星出街抢眼雪地靴(四)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6821014.html" title="假期出游必备的牛仔裤(三)">假期出游必备的牛仔裤(三)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6694961.html" title="清宫生男生女推算表">清宫生男生女推算表</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6544411.html" title="多读儿歌让宝宝更聪明">多读儿歌让宝宝更聪明</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6568444.html" title="最佳受精卵制造的秘笈">最佳受精卵制造的秘笈</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8181882.html" title="早期营养影响孩子一生">早期营养影响孩子一生</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6042644.html" title="体弱宝宝吃水果有侧重">体弱宝宝吃水果有侧重</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6422882.html" title="家庭急救 父母需知道">家庭急救 父母需知道</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6885806.html" title="如何保持孕期营养与健康?">如何保持孕期营养与健康?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6896592.html" title="连衣裙与长靴的轻松搭配(一)">连衣裙与长靴的轻松搭配(一)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6600254.html" title="越吃越靓8款秋日美颜粥">越吃越靓8款秋日美颜粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6604282.html" title="产后恢复身材从"月子"开始">产后恢复身材从"月子"开始</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6655414.html" title="小资最爱的典雅桌灯(一)">小资最爱的典雅桌灯(一)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6505561.html" title="补锌食谱:圆白菜炒肉丝">补锌食谱:圆白菜炒肉丝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6501096.html" title="秋日最佳装扮:修身外套 (一)">秋日最佳装扮:修身外套 (一)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6521662.html" title="孕妇为什么爱穿丈夫的衣服">孕妇为什么爱穿丈夫的衣服</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6519914.html" title="孕妇如何控制孕期体重">孕妇如何控制孕期体重</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6209121.html" title="孕妇洗澡的安全守则">孕妇洗澡的安全守则</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6282041.html" title="新手妈咪母乳喂养对与错">新手妈咪母乳喂养对与错</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6211224.html" title="新好爸爸必备育儿工具">新好爸爸必备育儿工具</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6946954.html" title="新妈妈当众哺乳防露点密技">新妈妈当众哺乳防露点密技</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6961894.html" title="需要进行的特殊产前检查项目">需要进行的特殊产前检查项目</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6924426.html" title="新生儿败血症对小儿智力有影响吗?">新生儿败血症对小儿智力有影响吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6999004.html" title="婴儿皮肤上的青紫块">婴儿皮肤上的青紫块</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6180464.html" title="新妈妈如何预防婴儿吞气症">新妈妈如何预防婴儿吞气症</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9MJ13Lq6.html" title="鑰匙的齒紋如何作用">鑰匙的齒紋如何作用</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WgxnGVJp.html" title="学前儿童逻辑数学智力的材料">学前儿童逻辑数学智力的材料</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/akxdnX2o.html" title="吃点心教案">吃点心教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gmxmDqLK.html" title="海星猪骨汤">海星猪骨汤</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5MJD0kJz.html" title="纸花开了中班教案">纸花开了中班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9AJQ4oxp.html" title="大班社会帮助别人真快乐教案">大班社会帮助别人真快乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ5pYxq.html" title="怎样让球动起来活动评价">怎样让球动起来活动评价</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJqnBZ2y.html" title="小工具比本领故事">小工具比本领故事</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOkZZJn.html" title="幼儿学习眼睛&comma;嘴&comma;耳朵的有关英文歌&period;">幼儿学习眼睛&comma;嘴&comma;耳朵的有关英文歌&period;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0nO0Lz.html" title="胯下传球游戏教案">胯下传球游戏教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLW0vNx8.html" title="夏天为什么这么热教案">夏天为什么这么热教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BNkW2m.html" title="蔬菜总动员教案">蔬菜总动员教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BNWQ2m.html" title="幼儿园圣诞铃声教案">幼儿园圣诞铃声教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WxeqnYxO.html" title="有趣的虹吸大班教案">有趣的虹吸大班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGXnxG.html" title="中班音乐活动随我摇摆">中班音乐活动随我摇摆</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwkZpxR.html" title="小班故事巜小手不能放嘴巴里&gt;教案">小班故事巜小手不能放嘴巴里&gt;教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbqNQLj.html" title="科学小实验水中开花">科学小实验水中开花</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvRR7LG.html" title="社会领域花店">社会领域花店</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWjYl28.html" title="通知家长为幼儿带玩具">通知家长为幼儿带玩具</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d28APbLP.html" title="神奇水中花教案中班反思">神奇水中花教案中班反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>